Sort Score
Result 10 results
Languages All
Labels All
Results 1 - 10 of 821 for

.netframework

(0.01 sec)
  1. .net standard build incomplete? - Aspose.Total ...

    We use .net standard application and referenced nuget package Aspose.Total 22.1.0. When building we get these warnings (sorry, its German): 1>warning NU1701: Das Paket “Aspose.Font 21.12.0” wurde nicht mit dem Projektz…...sondern mit “.NETFramework,Version=v4.6.1, .NETFramework,Version=v4...Version=v4.6.2, .NETFramework,Version=v4.7, .NETFramework,Version=v4...

    forum.aspose.com/t/net-standard-build-incomplet...
  2. Aspose Total Support for .NET 5 - Aspose.Total ...

    Does Apose.Total product family support .NET 5?...restored using '.NETFramework,Version=v4.6.1, .NETFramework,Version=v4...Version=v4.6.2, .NETFramework,Version=v4.7, .NETFramework,Version=v4...

    forum.aspose.com/t/aspose-total-support-for-net...
  3. Aspose.HTML v19.2.0 requires Microsoft.Windows....

    Hello, we recognized that Aspose.HTML v19.2.0 officially requires Microsoft.Windows.Compatibility (>= 2.0.0) as dependency. It is possible to remove this dependency for .NET-Framework, isn’t it? It seems to me that it i…...this: .NETFramework 2.0 No dependencies. .NETFramework 3.5 No...No dependencies. .NETFramework 4.0 No dependencies. .NETStandard...

    forum.aspose.com/t/aspose-html-v19-2-0-requires...
  4. Can't install Aspose.PDF v22.2 & v22.3 using Nu...

    Hi, I can’t install Aspose.PDF v22.2 & v22.3 using NuGet for .NET Standard. I’m getting the attached error. How do I fix this, as we need to support .NET Standard DLLs? Installing v22.1 works fine, fyi. P.S., After furt…...restored using ‘.NETFramework,Version=v4.6.1, .NETFramework,Version=v4...Version=v4.6.2, .NETFramework,Version=v4.7, .NETFramework,Version=v4...

    forum.aspose.com/t/cant-install-aspose-pdf-v22-...
  5. Can't find this plugin "Convert and Save Word D...

    hello all need download link for this old plugin, if an updated version even better i can’t use the express alternative due to issues updating/installing.netframework 3 and the plugin should work considering i have n…...hello all need download link for this old plugin, if an updated version even better i can’t use the express alternative due to issues updating/installing netframework 3 and the plugin should work considering i have n…

    forum.aspose.com/t/cant-find-this-plugin-conver...
  6. Aspose.Slides for .NET 21.8 Release Notes|Aspos...

    Class Libraries & REST APIs for the developers to manipulate & process Files from Word, Excel, PowerPoint, Visio, PDF, CAD & several other categories in Web, Desktop or Mobile apps. Develop & deploy on Windows, Linux, MacOS & Android platforms....these assemblies: .NETFramework 2.0 .NETFramework 4.0 .NETStandard...Downloads will contain .NETFramework 2.0 .NETFramework 3.5 (+ClientProfile)...

    docs.aspose.com/slides/net/aspose-slides-for-ne...
  7. No Aspose.Email for .Net 4 starting from 17.12 ...

    Hi, I have .Net 4.7 application that uses Aspose.Email to process EML files. Recently I tried to update Aspose.Email to 17.12. What I noticed is that new dependency was introduced: System.Text.Encoding.CodePages. depe…...CodePages dependency but for .NetFramework 4.5 or higher (not .NetStandard)...Encoding.CodePages for .NetFramework,Version=4.6. Why there is...

    forum.aspose.com/t/no-aspose-email-for-net-4-st...
  8. ZIP encryption (FIPS) - Aspose.ZIP Product Fami...

    Is the Aspose.ZIP for .NET FIPS certified in regards to Encryption?...Is the Aspose.ZIP for .NET FIPS certified in regards to Encryption?

    forum.aspose.com/t/zip-encryption-fips/234566
  9. Create WebService Project with Aspose.PDF for ....

    I had no problems when add aspose.pdf.dll to vs 2010 web application ,but when I added it to my windows service application, I had this error and all the classes such as aspose.pdf.document etc cannot be recoganized. …...currently targeted framework ".NETFramework,Version=v4.0,Profile=Client"...currently targeted framework “.NETFramework,Version=v4.0,Profile=Client”...

    forum.aspose.com/t/create-webservice-project-wi...
  10. Install problem - Aspose.3D Product Family - Fr...

    Hello, I wanted to test aspose.3d. But when installing it will be automatically removed. What can I do? PM> Install-Package Aspose.3D Es wird versucht, Abhängigkeitsinformationen für das Paket “Aspose.3D.18.6.0” bezü…...“GM_Tools_SolidWorks” mit dem Ziel “.NETFramework,Version=v4.5” zu erfassen...

    forum.aspose.com/t/install-problem/178433